package com.cyksj.service.gzh.factory;

import com.cyksj.model.dto.MsgEvent;
import org.springframework.stereotype.Service;

/*
 *项目名: netflix
 *文件名: TextMsgService
 *创建者: JavaZou
 *创建时间:2023/1/13 18:16
 */
@Service("text")
public class TextMsgService implements GzhMsgService{

	@Override
	public String handleNotify(MsgEvent msgEvent) {

		return "";
	}
}
